## org.apache.portals.bridges.frameworks
Interface Lookup

public interface Lookup

Lookup

Version:
  $Id: Lookup.java 517068 2007-03-12 01:44:37Z ate $
Author:
  David Sean Taylor

Method Summary
`boolean` `isNew()`
`boolean` `lookup(String key)`

Method Detail

### lookup

    public boolean lookup(String key)

### isNew

    public boolean isNew()

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.